// 后端接口版本
import request from '@/utils/request'

//获取公告列表
export function getNotice(){
    return request({
        url:'/post/bulletin/list',
        method:'get'
    })
}
//删除公告
export function deleteNotice(id){
    return request({
        url:'/post/bulletin/' + id,
        method:'delete'
    })
}
//查看详情
export function moreNotice(id){
    return request({
        url:'/post/bulletin/' + id,
        method:'get'
    })
}
//ID搜索
export function searchNotice(id){
    return request({
        url:'http://localhost:8080/post/bulletin/' + id,
        method:'get'
    })
}
//标题搜索
export function searchJNotice(title){
    return request({
        url:'/post/bulletin/list?noticeTitle=' + title,
        method: 'get'
    })
}